Bug 473643 - dnssec-tools : Unowned directories
dnssec-tools : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dnssec-tools (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Wes Hardaker
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 13:56 EST by Michael Schwendt
Modified: 2010-02-18 07:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-18 07:07:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 13:56:15 EST
One or more directories are not included within this
package and/or its sub-packages:

=> dnssec-tools-1.4.1-2.fc10.i386 (rawhide-development-i386)
/usr/share/dnssec-tools
/usr/share/dnssec-tools/donuts
/usr/share/dnssec-tools/donuts/rules
/etc/dnssec-tools

=> dnssec-tools-perlmods-1.4.1-2.fc10.i386 (rawhide-development-i386)
/usr/lib/perl5/vendor_perl/5.10.0/Net
/usr/lib/perl5/vendor_perl/5.10.0/Net/DNS
/usr/lib/perl5/vendor_perl/5.10.0/Net/DNS/SEC
/usr/lib/perl5/vendor_perl/5.10.0/Net/DNS/SEC/Tools
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/auto/Net/DNS/SEC
/usr/lib/perl5/vendor_perl/5.10.0/i386-linux-thread-multi/Net/DNS/SEC

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Bug Zapper 2009-06-09 06:01:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.